/*
Title	: Search form home
====================================== */
#search {
	background: none;
	height: 20px;
	width: 165px;
	}

#search form {
	float: right;
	}

#search legend,
#search label {
	display: none;
	}

.searchbox-left {
	background: url(../gfx/css/searchbox-left.png) no-repeat left top;
	display: block;
	float: left;
	height: 33px;
	width: 11px;
	}
#searchbox {
	background: #fff;
	border: 1px solid #ccc;
	border-right: 0;
	color: #999;
	float: left;
	font-size: 1.1em;
	height: 15px;
	line-height: 1.2em;
	margin: 0;
	padding: 2px 5px 2px 5px;
	width: 130px;
	}

#search-submit {
	float: left;
	margin: 0;
	padding: 0;
	}
	

/*
Title	: Search form main
====================================== */

legend {
	display: none;
	}
	
.frm-search-field label {
	color: #333333;
	display: block;
	float: left;
	font-size: 1.2em;
	padding-top: 3px;
	padding-right: 30px;
	width: 70px;
	}

.frm-search-field input {
	/*height: 100%;*/
	color: #666;
	/*margin-bottom: 10px;*/
	position: relative;
	}

.frm-search-submit {
	margin-bottom: 0.8em;
	margin-left: 100px;
	margin-top: 10px;
	}
	
/*
Title	: Results
====================================== */
div.search-wrap {
	border: 1px solid #ccc;
	float: left;	
	margin-bottom: 0.8em;
	padding: 5px;
	width: 95%;
	}
	div.search-wrap:hover {
		background: #eee;
		}

div.search-title-wrap {
	width: 100%;
	}
	div.search-title-wrap a {
		display: block;
		float: left;
		font-size: 1.4em;
		font-weight: bold;
		line-height: 1.6em;
		width: 80%;
		}
		span.search-image {
			float: left;
			height: 16px;
			padding-right: 4px;
			width: 16px;
			}
			span.search-image img {
				border: none;
				}
		span.search-title {
			cursor: pointer;
			}

div.search-content {
	float: left;
	overflow: auto;	
	width: 100%;
	}

span.search-index {
	color: #000;
	display: block;
	height: 20px;
	float: right;
	font-size: 1.2em;
	width: 40px;
	}

/* Search Pagebrowser
====================================== */
ul#search-pagebrowser {
	background: none;
	color: #333;
	float: left;
	margin-right: 5px;
	padding: 0;
	}
	ul#search-pagebrowser li.active a {
		background: #666;
		border: 1px solid #666;
		color:#fff;
		}
	ul#search-pagebrowser li {
		background: none;
		float: left;
		margin-right: 1px;
		overflow: auto;
		padding: 0;
		padding-bottom: 5px;
		}
		ul#search-pagebrowser li a {
			background: #666;
			border: 1px solid #666;
			color: #fff;
			display: block;
			line-height: 1.2em;
			padding: 2px 5px;
			text-decoration: none;
			}
		ul#search-pagebrowser li a:hover {
			background: #fff;
			border: 1px solid #666;
			color: #666;
			}
		
		ul#search-pagebrowser li.first {
			padding-right: 2px;
			}